/*
        For: void.ironiq.eu
        By: Krisztian VASAS <iron@ironiq.hu>
 */

* {
        margin: 0;
        padding: 0;
}
body {
        font: 15px Georgia, serif;
        background: black;
}

.grey {
        color: #959595;
}
.yellow {
        color: #ff0;
}

#page-wrap {
        max-width: 250px;
        min-width: 20px;
        margin: 0 auto;
        position: relative;
        padding: 50px;
}

#main-content {
        /*padding: 0 190px;*/
        color: white;
}

#page-wrap #main-content p img {
        margin-left: -220px;
}

/*
vim: tabstop=8:softtabstop=8:shiftwidth=8:noexpandtab
 */
